.feature-section {
  margin: 0 auto 120px auto;
}

.feature-img {
  background: url(../../assets/images/feature.png) no-repeat center center/ contain;
  width: 100%;
  height: 296px;
}

.feature-list-info {
  margin-left: 18px;
}

.feature-list-info h4 {
  margin: 0;
  font-size: 30px;
  line-height: 140%;
}

.section-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  opacity: 0.7;
}

.feature-text {
  margin: 6px 0;
}
.feature-list-item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 40px;
}

.feature-list-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 69px;
  height: 69px;
  border: 2px solid rgba(255, 146, 146, 0.5);
  border-radius: 50%;
}

.feature-list-inner img {
  transform: rotate(-45deg);
}

.feature-list-outer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 96px;
  height: 96px;
  border: 5px solid rgba(255, 146, 146, 0.5);
  border-radius: 50%;
  border-bottom: 7px solid var(--color-red);
  border-right: 7px solid var(--color-red);
  transform: rotate(45deg);
}


.feature-list-link {
  font-size: 16px;
  line-height: 150%;
  color: var(--color-red);
  text-decoration: none;
}
